/* define footer id */
#footer {
    background: #eaeded;
    line-height: 1;
    text-align: center;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
    bottom: 0;
    width: 100%;
    position: fixed !important;
}

/* div that hols results */
#resultTable {
    display: flex width: 75%;
}

/* red x */
#redX {
    height: 25px;
    width: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 10px;
    padding-left: 5px
}

/* green check */
#greenCheck {
    height: 25px;
    width: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 10px;
    padding-left: 5px;
}

/* Amazon APS logo */
#aps {
    float: center;
    padding-bottom: 50px;
    font: Sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #6C7778;
}

/* 1st row in table */
#row1 {
    text-align: center;
}

/* red x */
#exitOutImg {
    float: right;
    width: 20px;
    height: 20px;
    padding-right: 20px;
    padding-top: 12px;
    cursor: pointer;
}

#amazonImg {
    float: center;
    width: auto;
    height: 60%;
    padding-right: 30px;
    padding-bottom: 5px;
    padding-top: 10px;
    cursor: pointer;
}

.flex {
    display: flex;
    flex-direction: row;
}

/* Define Scrollbar class */
.scrollbar {
    margin: auto;
    height: 110px;
    width: 100%;
    background: #ffffff;
    overflow-y: scroll;
    margin-top: 5px;
}

/*resize image box */
.topBar {
    float: left;
    padding-left: 10px;
    width: 100%;
    height: 42px;
}

.bottomBar {
    float: center;
    padding-left: 10px;
    width: 100%;
    color: #fafafa;
    height: 42px;
}

#integrationText {
    float: left;
    padding-left: 10px;
    padding-top: 15px;
    font: Sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #6C7778;
}

.center {
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 10px
}


.borderTop {
    border-top-style: solid;
    color: #aab7b8;
    border-width: 2px;
}

.borderBottom {
    border-bottom-style: solid;
    color: #aab7b8;
    width: 150px;
    float: left;
    margin-left: 23px;
}

.dataRow {
    padding: 5px;
    position: relative;
}

.greenCheck {
    float: center;
}

.greenOval {
    width: 145px;
    height: 40px;
    background: #afe6c7;
    border-radius: 40px;
}

.apiOrderGreenOval {
    width: 255px;
    height: 40px;
    background: #afe6c7;
    border-radius: 40px;
}

.tableHeader {
    width: 100px;
}

.fetchBidsArgsGreenOval {
    width: 240px;
    height: 40px;
    background: #afe6c7;
    border-radius: 40px;
}

.fetchBidsArgsRedOval {
    width: 300px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}

.fetchBidsNotCalledRedOval {
    width: 185px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}

.noSizes {
    width: 225px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}

.setDisplayBidsGreenOval {
    width: 260px;
    height: 40px;
    background: #afe6c7;
    border-radius: 40px;
}

.setDisplayBidsRedOval {
    width: 230px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}

.googletagRedOval {
    width: 560px;
    height: 40px;
    background: #FBA16C;
    border-radius: 40px;
}

.initRedOval {
    width: 320px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}

.init2ndRedOval {
    width: 185px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}

.slotsRedOval {
    width: 230px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}

.slotObjsRedOval {
    width: 240px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}

.slotsEmptyStringRedOval {
    width: 300px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}

.sizesEmptyStringRedOval {
    width: 285px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}


.sizesRedOval {
    width: 200px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}

.initArgsGreenOval {
    width: 295px;
    height: 40px;
    background: #afe6c7;
    border-radius: 40px;
}

.targetingKeysGreenOval {
    width: 240px;
    height: 40px;
    background: #afe6c7;
    border-radius: 40px;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.click {
    cursor: pointer;
    cursor:hand;
}


.redOval {
    width: 160px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}

.noSlotsRedOval {
    width: 220px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}

.array2DRedOval {
    width: 255px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}

.setFetchRedOval {
    width: 280px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}

.keysFetchRedOval {
    width: 260px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}

.keyValuesRedOval {
    width: 215px;
    height: 40px;
    background: #ffcfcf;
    border-radius: 40px;
}


